PHP kézikönyv
Előző |  | Következő

# zend_declare_property_string

zend_declare_property_string -- ...

## Leírás

#include <zend_API.h>

int zend_declare_property_string ( zend_class_entry* ce, char* name, int name_length, char* value, int access_type, magic TSRMLS_DC )

...

## Paraméterek

ce

  ...

name

  ...

name_length

  ...

value

  ...

access_type

  ...

TSRMLS_DC

  ...

## Visszatérési értékek

...

Előző | Tartalom | Következő
zend_declare_property_null | Fel | zend_declare_property_stringl